Bug 1485319 - Update upstream URL
Summary: Update upstream URL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: checksec
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 12:11 UTC by Vít Ondruch
Modified: 2018-10-07 22:15 UTC (History)
1 user (show)

Fixed In Version: checksec-1.8.0-2.fc29 checksec-1.8.0-2.fc27 checksec-1.8.0-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-07 20:58:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Vít Ondruch 2017-08-25 12:11:00 UTC
It seems that the original upstream is dead and the development now continues on GH. Would you mind to update the project URL to reflect that? Thx.

Comment 1 Fedora End Of Life 2018-02-20 15:27:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Fedora Update System 2018-09-23 03:43:57 UTC
checksec-1.8.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-428ab52499

Comment 3 Fedora Update System 2018-09-23 03:44:08 UTC
checksec-1.8.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7fc85454e

Comment 4 Fedora Update System 2018-09-23 03:44:16 UTC
checksec-1.8.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6994b7f66c

Comment 5 Fedora Update System 2018-09-23 19:48:08 UTC
checksec-1.8.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6994b7f66c

Comment 6 Fedora Update System 2018-09-23 20:41:31 UTC
checksec-1.8.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7fc85454e

Comment 7 Fedora Update System 2018-09-23 21:39:34 UTC
checksec-1.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-428ab52499

Comment 8 Fedora Update System 2018-09-27 01:50:39 UTC
checksec-1.8.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-428ab52499

Comment 9 Fedora Update System 2018-09-27 01:51:45 UTC
checksec-1.8.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7fc85454e

Comment 10 Fedora Update System 2018-09-27 01:53:12 UTC
checksec-1.8.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6994b7f66c

Comment 11 Fedora Update System 2018-09-27 16:41:13 UTC
checksec-1.8.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f7fc85454e

Comment 12 Fedora Update System 2018-09-27 17:09:26 UTC
checksec-1.8.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6994b7f66c

Comment 13 Fedora Update System 2018-09-27 18:41:14 UTC
checksec-1.8.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-428ab52499

Comment 14 Fedora Update System 2018-10-07 20:58:31 UTC
checksec-1.8.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-10-07 21:11:21 UTC
checksec-1.8.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-10-07 22:15:18 UTC
checksec-1.8.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.